body {
    margin: 0;
    padding: 0;
    background: url(../images/bg.jpg) repeat khaki center top;
    overflow:auto;
    font-family: sans-serif;
    height: 100vh;
}
.help-block{
    float:none;
    color :#cb3234;
    padding-left:.5em;
    vertical-align:middle; 
    font-size: smaller;
}

.cont1{
    max-width: 450px;
    height: auto;
    background-color: #000;
    margin: 5% auto;
    padding-bottom: 1rem;
    border-radius: 2%;
}
.form-top{
    width: 100%;
    text-align: center;
    padding: 2rem 0 1rem;
    border-top: solid .6rem #b80f22;
    margin-bottom: 1rem;
    border-radius: 3%;
}
.form-top h2{
    font-weight: bold;
    font-size: 25px;
    color: white;
}
h2 span{
    color: #b80f22;
    text-align: center;
}
.form-reg{
    padding: 0 2rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    
}

.form-reg select{
    width: 100%;
    height: 100%;
    background: none;
    border: none;
    -webkit-appearance: none;
    padding: 0 30px 0 20px;
    cursor: pointer;
    font: 300 18px/1.5 'Gugi', cursive;
    text-indent: 5px;

}
.form-reg select::-ms-expand{
    display: none;

}

.form-reg select:focus{
    outline: none;

}
.form-reg option{
    font: 300 18px/1.5 'Gugi', cursive;
}
.form-reg .select{
    position: relative;
    background: #fff;
    border: 1px solid  #eda135;
    cursor:pointer;
}
.form-reg .select:before{
    content: '';
    background:  #eda135;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    width: 40px;
    pointer-events: none;

}
.form-reg .select:after{
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 7px 0;
    border-color: #fff transparent transparent transparent;
    position: absolute;
    top:50%;
    right: 11px;
    transform: translateY(-50%);
}

div#si{
    width: 150px;
}

.form top .avatar {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    position: absolute;
    top: -50px;
    left: calc(50% - 50px);
}

label {
    margin: 0;
    padding: 0;
    font-weight: bold;
    display: block;
    color:white;
}

input[type="text"], input[type="password"], input[type="date"], input[type="tel"]{
    border: none;
    border-bottom: 1px solid #fff;
    background: transparent;
    outline: none;
    height: 40px;
    color: #fff;
    font-size: 16px;
    width: 100%;
    margin-bottom: 20px;
}

input[type="submit"] {
    margin: 1%;
    border: none;
    outline: none;
    height: 40px;
    background: #b80f22;
    color: #fff;
    font-size: 18px;
    border-radius: 20px;

}

input[type="submit"]:hover {
    cursor: pointer;
    background: #ffc107;
    color: #000;
}
input[type="button"] {
    margin: 1%;
    border: none;
    outline: none;
    height: 40px;
    background: white;
    color: black;
    font-size: 18px;
    border-radius: 20px;

}

input[type="button"]:hover {
    cursor: pointer;
    background: #ffc107;
    color: #000;
}
.btn-form{
     display: flex;
  justify-content: center;
  align-items: center;
}
.imgRedonda {
    width:200px;
    height:200px;
    border-radius:150px;
}